<?php ob_start(); session_start(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="da" xml:lang="da">
 <head>
	<?php
	include("connect.php");
	$db_tagwall = mysql_query("SELECT * FROM `pytox_tagwall` ORDER BY `id` DESC");
	$tagwall_numbers = mysql_query("SELECT * FROM `pytox_tagwall` ORDER BY `id` DESC");
	$db_menu = mysql_query("SELECT * FROM `pytox_menu` ORDER BY `prioritet` DESC");
	$db_nyhed = mysql_query("SELECT * FROM `pytox_nyheder` WHERE `show` LIKE '1' ORDER BY `id` DESC LIMIT 10");
	$all_nyhed = mysql_query("SELECT * FROM `pytox_nyheder` WHERE `show` LIKE '1' ORDER BY `id` DESC");
	$db_users = mysql_query("SELECT * FROM `pytox_community` ORDER BY `bruger` ASC");
	$num_nyhed = mysql_query("SELECT * FROM `pytox_nyheder` WHERE `show` LIKE '1' ORDER BY `id` DESC");
	$db_community = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$_COOKIE[user]}' ORDER BY `bruger` ASC");
	$db_cookies = mysql_query("SELECT * FROM `pytox_community` ORDER BY `bruger` ASC");
	$db_artikler = mysql_query("SELECT * FROM `pytox_artikler` ORDER BY `id` DESC LIMIT 5");
	$all_artikler = mysql_query("SELECT * FROM `pytox_artikler` ORDER BY `id` DESC");
	$stat_artikler = mysql_query("SELECT * FROM `pytox_artikler` WHERE `show` LIKE '1' ORDER BY `id` DESC");
	$num_artikler = mysql_query("SELECT * FROM `pytox_artikler` WHERE `udgivet` LIKE '1' AND `show` LIKE '1' ORDER BY `id` DESC");
	$db_admin = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$_COOKIE[user]}' ORDER BY `id` ASC");

	$scroll_nyhed = mysql_query("SELECT * FROM `pytox_nyheder` WHERE `show` LIKE '1' ORDER BY `id` DESC LIMIT 1");
	$scroll_artikel = mysql_query("SELECT * FROM `pytox_artikler` WHERE `show` LIKE '1' AND `udgivet` LIKE '1' ORDER BY `id` DESC LIMIT 1");
	$index_nyhed = mysql_query("SELECT * FROM `pytox_nyheder` WHERE `show` LIKE '1'  ORDER BY `id` DESC LIMIT 1");
	$index_artikel = mysql_query("SELECT * FROM `pytox_artikler` WHERE `show` LIKE '1' AND `udgivet` LIKE '1' ORDER BY `id` DESC LIMIT 1");


if (isset($_COOKIE[user])) {
	$db_bottom = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$_COOKIE[user]}' LIMIT 1");
} else if (!isset($_COOKIE[user])) {
	$db_bottom = mysql_query("SELECT * FROM `pytox_community` LIMIT 1");
} else {
	$db_bottom = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$_COOKIE[user]}' LIMIT 1");
}


	?>
	<script type="text/javascript">
function uncensured(choose) {

if ( choose == "vis") {
document.getElementById("show").style.display = "none";
document.getElementById("hide").style.display = "block";
document.getElementById("uncensured").style.display = "block";
} else if ( choose == "skjul") {
document.getElementById("show").style.display = "block";
document.getElementById("hide").style.display = "none";
document.getElementById("uncensured").style.display = "none";
}

}
	</script>
	<title>HøjHus avisen Pytox</title>
	<link rel="stylesheet" href="/pytox/xmas_style.css" type="text/css" />
	<meta http-equiv="Author" content="Denne side er designet og programmeret af Leo B. Ørsnes" />
	<meta http-equiv="Copyright" content="Copyright, Zeekoo, 2004-2006" />
	<link rel="shortcut icon" href="/designs/d7/favicon.ico" />
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<!-- Al kode og grafik fra denne hjemmeside må kopieres, hvis blot ejerens navn står tydeligt og synligt på siden! -->
 </head>
 <body>
<img src="gfx/topbanner.gif" alt="God jul!" title="God jul!" class="topbanner" />
<div align="center">
<table cellpadding="0" cellspacing="0" class="bigtable">
 <tr>
<td class="topLogo" valign="top" align="left">
<div align="right">
<marquee style="width:138px;height:88px;" direction="up" scrollamount="2" onmouseover="this.stop();" onmouseout="this.start();">
<div class="small">Nyeste nyhed:</div>
<span style="color:#000;">
<?php
while($scrolli = mysql_fetch_array($scroll_nyhed)) {
if ($scrolli["show"] == 1) {
print "<strong><a href=\"?site=Nyheder\">".$scrolli[overskrift]."</a></strong>";
} else {
print "(Fejlkode: 15648)";
}
}
?>
</span>
<div class="small">Nyeste artikel:</div>
<?php
while($scrolly = mysql_fetch_array($scroll_artikel)) {
if ($scrolly["show"] == 1 && $scrolly["udgivet"] == 1) {
print "<strong><a href=\"?site=Artikler&amp;artikelid=".$scrolly[id]."\">".$scrolly[overskrift]."</a></strong>";
} else {
print "(Fejlkode: 15649)";
}
}
?>
</marquee>
</div>
</td>
 </tr>
 <tr>
<td class="menu" valign="top" align="left">
| 
<?php
while($db_menu_show = mysql_fetch_array($db_menu)) {
print "<a href=\"?site=".$db_menu_show[href]."\" title=\"".$db_menu_show[navn]."\" class=\"menu\">".$db_menu_show[navn]."</a> | ";
}
?>
  <a href="#bottom" class="menu">Bunden</a> |
</td>
 </tr>
 <tr>
<td class="content" valign="top" align="center">
<table cellpadding="0" cellspacing="0">
 <tr>
  <td class="contentTop">
  </td>
 </tr>
 <tr>
  <td class="contentMiddle" valign="top" height="280">
<div align="left">
<?php

$file = $_GET[site];
$file_to_show = "get.".$file.".php";

if ($file_to_show == "get..php") {
$file_to_show = "get.Forsiden.php";
}

if (file_exists($file_to_show)){
include($file_to_show);

} else {
print "Siden du prøvede at åbne findes ikke!<br />Denne fejl vil hurtigst muligt blive rettet!<br />(Fejlkode: 404)";

}
?>
</div>
  </td>
 </tr>
 <tr>
  <td class="contentMiddle" align="center" valign="bottom">
<?php
include("get.BottomCom.php");
?>
<a href="javascript:void(0)" name="bottom"></a>
<div class="small" style="color:#F00;">
<?php
if ( $_GET["message"] ) {

if ( $_GET["message"] == "loggedout" ) {

	print "Du er nu logget korrekt ud.<br />(Bot: Brugeren loggede ud uden problemer, tak for benyttelse af communityet!)";
} else if ( $_GET["message"] == "correctdelnew") {
	print "Nyheden blev slettet korrekt!";
} else if ( $_GET["message"] == "corretdelart") {
	print "Artiklen blev slettet korrekt!";
} else if ( $_GET["message"] == "artikeludgivet") {
	print "Artiklen blev korrekt udgivet!";
} else if ( $_GET["message"] == "correctlyafvis") {
	print "Artiklen blev korrekt afvist!";
} else if ( $_GET["message"] == "newtagcorrect") {
	print "Din besked blev oprettet med succes!";
} else if ( $_GET["message"] == "failure" ) {

	if ( $_GET["errorid"] == "81287" ) {
		print "Du er ikke logget ud... (Fejlkode: 81287)";
	} else if ( $_GET["errorid"] == "54578") {
		print "Brugernavn og kodeord passede ikke sammen, prøv igen... (Fejlkode: 54578)";
	} else if ( $_GET["errorid"] == "10348") {
		print "Brugernavnet, du forsøgte at logge ind med, findes ikke i databasen... (Fejlkode: 10348)";
	} else if ( $_GET["errorid"] == "50149") {
		print "Der skete en fejl! Nyheden blev ikke slettet korrekt! (Fejlkode: 50149)";
	} else if ( $_GET["errorid"] == "51546") {
		print "Der skete en fejl! Artiklen blev ikke slettet korrekt! (Fejlkode: 51546)";
	} else if ( $_GET["errorid"] == "27173") {
		print "Der skete en fejl! Én eller flere af felterne blev ikke udfyldt! (Fejlkode: 27173)";
	} else if ( $_GET["errorid"] == "60065") {
		print "Denne bruger er desværre blevet deaktiveret af administratorerne! (Fejlkode: 60065)";
	} else if ( $_GET["errorid"] == "64587") {
		print "Der opstod en fejl ved forsøg p&aring; at uploade en fil! (Fejlkode: 64587)";
	} else if ( $_GET["errorid"] == "18277") {
		print "De indtastede kodeord var ikke ens!";
	} else if ( $_GET["errorid"] == "54990") {
		print "Brugernavnet er optaget!";
	} else if ( $_GET["errorid"] == "54308") {
		print "Den nedskrevne valideringskode og din skrevne kode passer ikke sammen! (Fejlkode: 54308)";
	} else if ( $_GET["errorid"] == "84318") {
		print "De to kodeord skal være mindst 6 tegn lange! (Fejlkode: 84318)";
	} else if ( $_GET["errorid"] == "51308") {
		print "Reglerne for communytiet skal accepteres! (Fejlkode: 51308)";
	} else {
		print "Der opstod en ukendt fejl... (Fejlkode: 54459)";
	}
}

}
?>
</div>
  </td>
 </tr>
 <tr>
  <td class="contentBottom">
  </td>
 </tr>
</table>
</td>
 </tr>
 <tr>
<td class="copy" valign="center" align="center">
<div style="display:none;">
<!-- chart.dk unified trackercode - v1 -->
<script src='http://www.chart.dk/js/unified.asp' type='text/javascript'></script>
<script language='javascript' type='text/javascript'>
 track_visitor(108272, '');
</script>

<noscript>
 <a href="http://www.chart.dk/ref.asp?id=108272" target="_blank">
  <img src="http://cluster.chart.dk/chart.asp?id=108272" border="0" alt="Chart.dk" />
 </a>

</noscript>
<!-- chart.dk unified trackercode - v1 -->
</div>© Copyright 2006 Pytox. Alle rettigheder forbeholdes.
</td>
 </tr>
</table>
</div>
 </body>
</html>